if (not ace:LoadTranslation("FuBar_Aspect")) then

	if ( GetLocale() == "enUS" ) then
		FuBar_AspectLocals = {
			NAME = "FuBar - Aspect",
			DESCRIPTION = "Toggle Hunter Aspects with FuBar.",
			COMMANDS = {"/fbaspect", "/fubar_aspect"},
			CMD_OPTIONS = {},
			TOOLTIP_TITLE = "|cffffffffAspect",
			
			ASPECT_TOOLTIP_HINT_TEXT = "Right-click to change Aspects.",
				
			ASPECT_TEXT_HAWK   = "Aspect of the Hawk",
			ASPECT_TEXT_CHEETAH = "Aspect of the Cheetah",
			ASPECT_TEXT_MONKEY = "Aspect of the Monkey",
			ASPECT_TEXT_PACK   = "Aspect of the Pack",
			ASPECT_TEXT_BEAST  = "Aspect of the Beast",
			ASPECT_TEXT_WILD   = "Aspect of the Wild",
			
			ASPECT_SET_ASPECT_TEXT = "Set Aspect",
			ASPECT_NO_ASPECTS_FOUND = "No Aspects Found",
		}
	end
	
	if ( GetLocale() == "deDE" ) then
		FuBar_AspectLocals = {
			NAME = "FuBar - Aspect",
			DESCRIPTION = "Toggle Hunter Aspects with FuBar.",
			COMMANDS = {"/fbaspect", "/fubar_aspect"},
			CMD_OPTIONS = {},
			TOOLTIP_TITLE = "|cffffffffAspect",
			
			ASPECT_TOOLTIP_HINT_TEXT = "Rechts-click um Aspekte auszuw\195\164hlen.",
							
			ASPECT_TEXT_HAWK = "Aspekt des Falken",
			ASPECT_TEXT_CHEETAH = "Aspekt des Geparden",
			ASPECT_TEXT_MONKEY = "Aspekt des Affen",
			ASPECT_TEXT_PACK = "Aspekt des Rudels",
			ASPECT_TEXT_BEAST = "Aspekt des Wildtiers",
			ASPECT_TEXT_WILD = "Aspekt der Wildnis",
			
			ASPECT_SET_ASPECT_TEXT = "Aspekt ausw\195\164hlen",
			ASPECT_NO_ASPECTS_FOUND = "Keine Aspekte gefunden.",
		}
	end
	
	if ( GetLocale() == "frFR" ) then
		FuBar_AspectLocals = {
			NAME = "FuBar - Aspect",
			DESCRIPTION = "Toggle Hunter Aspects with FuBar.",
			COMMANDS = {"/fbaspect", "/fubar_aspect"},
			CMD_OPTIONS = {},
			TOOLTIP_TITLE = "|cffffffffAspect",
			
			ASPECT_TOOLTIP_HINT_TEXT = "Clic droit pour changer d'aspect.",
				
			ASPECT_TEXT_HAWK = "Aspect du faucon",
			ASPECT_TEXT_CHEETAH = "Aspect du gu\195\169pard",
			ASPECT_TEXT_MONKEY = "Aspect du singe",
			ASPECT_TEXT_PACK = "Aspect de la meute",
			ASPECT_TEXT_BEAST = "Aspect de la b\195\170te",
			ASPECT_TEXT_WILD = "Aspect de la nature",
			
			ASPECT_SET_ASPECT_TEXT = "R\195\169gler l'aspect",
			ASPECT_NO_ASPECTS_FOUND = "Pas d'aspect trouv\195\169",
		}
	end
end